## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XPathInit Class Reference

`#include <XPathInit.hpp>`

Collaboration diagram for XPathInit:

[legend]
List of all members.

## Public Methods

- XPathInit (MemoryManagerType &theManager XALAN_DEFAULT_MEMMGR)
- ~XPathInit ()

## Static Public Methods

- XPathInit* create (MemoryManagerType &theManager)

## Constructor & Destructor Documentation

XPathInit::XPathInit ( | MemoryManagerType &theManager XALAN_DEFAULT_MEMMGR )`[explicit]`

XPathInit::~XPathInit ( | )

## Member Function Documentation

XPathInit * XPathInit::create ( | MemoryManagerType & theManager )`[static]`

The documentation for this class was generated from the following file:

- XPathInit.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.